<ART ID="06319" PID="2320n21" JID="140" BPAGE="3968" EPAGE="3978" PII="S0217979209063195" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Statistical Mechanics, Magnetism, Quantum and Nonlinear Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONCERNING THE EQUATION OF STATE FOR A PARTIALLY IONIZED SYSTEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GEORGE A.</FNM>
<SNM>BAKER</SNM>
<JR>JR.</JR>
<EAD>gbj@lanl.gov</EAD>
<X-REF REFID="S0217979209063195AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063195AF001">Alamos National Laboratory, Theoretical Division, Los Alamos, NM 87544, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>I will discuss the expansion of various thermodynamic quantities about the ideal gas in powers of the electric charge, and I will discuss some cellular models. The first type of cellular model is appropriate for hydrogen. The second type is for <F>Z &#x003E; 1</F>. It has the independent electron approximation within the atoms. These models are cross compared and minimal regions of validity are determined. The actual region of validity is expected to be larger. In the cellular models, the phase boundaries for liquid-gas transitions are found. For the second type of cellular model, in the part of the low-temperature, low-density region where there is not much expectation of validity of these methods, a non-thermodynamic region is found. I have devised a construction, similar in spirit to the Maxwell construction, to bridge this region so as to leave a thermodynamically valid equation of state. The non-thermodynamic region does not occur in hydrogen and it seems to be due to the inadequacy of the aforementioned approximation in that region.</P>
</ABST>
<KWDG>
<KWD>equations of state</KWD>
<KWD>spherical cellular model</KWD>
<KWD>series expansions in the charge</KWD>
</KWDG>
</FRONT>
</ART>
