<ART ID="06326" PID="2320n21" JID="140" BPAGE="4074" EPAGE="4086" PII="S0217979209063262" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fermi and Bose Fluids</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DECONFINEMENT AND QUANTUM LIQUID CRYSTALLINE STATES OF DIPOLAR FERMIONS IN OPTICAL LATTICES</MTI>
<RTI>Dipolar Fermions in Optical Lattices</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAM T.</FNM>
<SNM>CARR</SNM>
<EAD>sam.carr@physics.org</EAD>
<X-REF REFID="S0217979209063262AF001"></X-REF>
</AUT>
<AUT>
<FNM>JORGE</FNM>
<SNM>QUINTANILLA</SNM>
<EAD>j.quintanilla@rl.ac.uk</EAD>
<X-REF REFID="S0217979209063262AF002"></X-REF>
</AUT>
<AUT>
<FNM>JOSEPH J.</FNM>
<SNM>BETOURAS</SNM>
<EAD>Joseph.Betouras@st-andrews.ac.uk</EAD>
<X-REF REFID="S0217979209063262AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063262AF001">School of Physics and Astronomy, University of Birmingham, Birmingham B152TT, <CNY>U.K.</CNY></AFF>
<AFF ID="S0217979209063262AF002">ISIS spallation facility, STFC Rutherford Appleton Laboratory, Harwell Science and Innovation Campus, OX11 0QX, <CNY>U.K.</CNY></AFF>
<AFF ID="S0217979209063262AF003">University of St. Andrews &#x0026; SUPA, North Haugh, St. Andrews KY16 9SS, <CNY>U.K.</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>We describe a simple model of fermions in quasi-one dimension that features interaction-induced deconfinement (a phase transition where the effective dimensionality of the system <IT>increases</IT> as interactions are turned on) and which can be realised using dipolar fermions in an optical lattice<SUP>1</SUP>. The model provides a relisation of a "soft quantum matter" phase diagram of strongly-correlated fermions, featuring meta-nematic, smectic and crystalline states, in addition to the normal Fermi liquid. In this paper we review the model and discuss in detail the mechanism behind each of these transitions on the basis of bosonization and detailed analysis of the RPA susceptibility.</P>
</ABST>
<KWDG>
<KWD>Dipolar fermions</KWD>
<KWD>optical lattice</KWD>
<KWD>phases</KWD>
</KWDG>
</FRONT>
</ART>
