<ART ID="06328" PID="2320n21" JID="140" BPAGE="4096" EPAGE="4108" PII="S0217979209063286" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fermi and Bose Fluids</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLUID HELIUM-4 IN THERMAL EQUILIBRIUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. A.</FNM>
<SNM>GERNOTH</SNM>
<X-REF REFID="S0217979209063286AF001"></X-REF>
<X-REF REFID="S0217979209063286AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063286AF001">Institut f&#x00FC;r Theoretische Physik, Johannes-Kepler-Universit&#x00E4;t Linz, Altenbergerstr. 69, A&#x2013;4040 Linz, <CNY>Austria</CNY></AFF>
<AFF ID="S0217979209063286AF002">The School of Physics and Astronomy, The University of Manchester, Manchester M13 9PL, <CNY>United Kingdom</CNY></AFF>
<AUT>
<FNM>M. L.</FNM>
<SNM>RISTIG</SNM>
<X-REF REFID="S0217979209063286AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063286AF003">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t zu K&#x00F6;ln, D&#x2013;50937 K&#x00F6;ln, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>The microscopic quantum structure of fluid <F><SUP>4</SUP><RM>He</RM></F> may be clearly revealed by a proper decomposition of its spatial correlations into quantum statistical components and direct quantum correlations. This decomposition permits to elucidate the competition between the short-ranged statistical (or particle exchange) correlations and the quantum correlations brought about by the existing strong interparticle repulsion at short relative particle-particle distances. The appropriate method of choice is provided by correlated density-matrix (CDM) theory. It does not only permit a detailed formal analysis of this competition but also allows for a quantitative numerical computation of correlation functions, structure functions, and momentum and energy distributions. The theoretical CDM results for <F><SUP>4</SUP><RM>He</RM></F> are, so far as possible, compared with results from path-integral Monte Carlo (PIMC) calculations and with available experimental results. Reported are CDM results on relevant structure functions, correlation functions in coordinate space, kinetic energy distributions, and gross quantitities such as the exchange energy for fluid <F><SUP>4</SUP><RM>He</RM></F>. The calculations are performed for normal helium at various temperatures in the range <F>T<INF><RM>BE</RM></INF> = 2.17<RM>K</RM> &#x2264; T &#x003C; 14<RM>K</RM></F>.</P>
</ABST>
</FRONT>
</ART>
