<ART ID="06330" PID="2320n21" JID="140" BPAGE="4121" EPAGE="4128" PII="S0217979209063304" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fermi and Bose Fluids</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANOMALOUS BEHAVIOR OF IDEAL FERMI GAS BELOW 2D:</MTI>
<RTI>Anomalous Behavior of Ideal Fermi Gas Below 2D</RTI>
<STI>THE "IDEAL QUANTUM DOT" AND THE PAUL EXCLUSION PRINCIPLE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>GRETHER</SNM>
<EAD>mdgg@hp.fciencias.unam.mx</EAD>
<X-REF REFID="S0217979209063304AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063304AF001">Facultad de Ciencias, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apdo. Postal 70-360, 04510 M&#x00E9;xico, DF, <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>DE LLANO</SNM>
<EAD>dellano@servidor.unam.mx</EAD>
<X-REF REFID="S0217979209063304AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063304AF002">Instituto de Investigaciones en Materiales, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apdo. Postal 70-360, 04510 M&#x00E9;xico, DF, <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>M. HOWARD</FNM>
<SNM>LEE</SNM>
<EAD>mhlee@uga.edu</EAD>
<X-REF REFID="S0217979209063304AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063304AF003">Department of Physics and Astronomy, University of Georgi, Athens, GA, 30602, <CNY>US</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>A physical interpretation is given to a curious "hump" that develops in the chemical potential as a function of absolute temperature in an ideal Fermi gas for any spatial dimensionality <F>d &#x003C; 2</F>, integer or not, in contrast with the more familiar monotonic decrease for all <F>d &#x2265; 2</F>. The hump height increases without limit as <F>d</F> decreases to zero. The divergence at <F>d = 0</F> is shown to be a clear manifestation of the Pauli Exclusion Principle whereby two spinless fermions cannot sit on top of each other in configuration space. The hump itself is thus an obvious precursor of this manifestation, otherwise well understood in momentum space. It also constitutes an "ideal quantum dot" when <F>d = 0</F>.</P>
</ABST>
<KWDG>
<KWD>Ideal Fermi gas</KWD>
<KWD>arbitrary dimensions (integer or not)</KWD>
<KWD>null dimension</KWD>
<KWD>ideal quantum dot</KWD>
<KWD>Pauli exclusion principle</KWD>
</KWDG>
</FRONT>
</ART>
