<ART ID="06331" PID="2320n21" JID="140" BPAGE="4129" EPAGE="4137" PII="S0217979209063316" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Transport Theory</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE QUANTUM HALL EFFECT IN GRAPHENE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHIGEJI</FNM>
<SNM>FUJITA</SNM>
<X-REF REFID="S0217979209063316AF001"></X-REF>
</AUT>
<AUT>
<FNM>JEONG-HYUK</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979209063316AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063316AF001">Department of Physics, University at Buffalo, SUNY, Buffalo, NY 14260, <CNY>USA</CNY></AFF>
<AUT>
<FNM>KEI</FNM>
<SNM>ITO</SNM>
<X-REF REFID="S0217979209063316AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063316AF002">The National Center for University Entrance Examinations, Meguro-ku, Tokyo 153-8501, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MANUEL</FNM>
<SNM>DE LLANO</SNM>
<X-REF REFID="S0217979209063316AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063316AF003">Universidad Nacional de Mexico, AP 70-360, 04510 Mexico, D.F., <CNY>Mexico</CNY></AFF>
</A-GRP>
<ABST>
<P>The unusual quantum Hall effect (QHE) in graphene is often discussed in terms of Dirac fermions moving with a linear dispersion. A new theory describing the same phenomena is presented in terms of the more traditional composite bosons. The "electron" (wave packet) is shown to move easier in the direction <F>[110] &#x2261; [110 c-<RM>axis</RM>]</F> of the honeycomb lattice than perpendicular to it, while the "hole" moves easier in [001]. Since "electrons" and "holes" move in different channels, the number densities can be very high especially when the Fermi surface has "necks". The strong QHE at filling factor &#x03BD; = 2 arises from the "neck" Fermi surfaces.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD>quantum Hall effect</KWD>
<KWD>neck Fermi surface</KWD>
</KWDG>
</FRONT>
</ART>
