<ART ID="06337" PID="2320n21" JID="140" BPAGE="4198" EPAGE="4215" PII="S0217979209063377" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Transport Theory</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOPING INDUCED ELECTRONIC PHASE SEPARATION AND COULOMB BUBBLES IN LAYERED SUPERCONDUCTORS</MTI>
<RTI>Electronic Phase Separation and Coulomb Bubbles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>SAARELA</SNM>
<EAD>Mikko.Saarela@oulu.fi</EAD>
<X-REF REFID="S0217979209063377AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063377AF001">Department of Physical Sciences, University of Oulu, P.O.Box 3000, FIN-90014 University of Oulu, <CNY>Finland</CNY></AFF>
<AUT>
<FNM>F. V.</FNM>
<SNM>KUSMARTSEV</SNM>
<EAD>F.Kusmartsev@lboro.ac.uk</EAD>
<X-REF REFID="S0217979209063377AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063377AF002">Department of Physics, Loughborough University, Loughborough LE11 3TU, <CNY>UK</CNY></AFF>
</A-GRP>
<ABST>
<P>We study properties of charge fluids with random impurities or heavy polarons using a microscopic Hamiltonian with the full many-body Coulomb interaction. At zero temperature and high enough density the bosonic fluid is superconducting, but when density decreases the Coulomb interaction will be strongly over-screened and impurities or polarons begin to trap charge carriers forming bound quasiparticle like clusters, which we call Coulomb bubbles or clumps. These bubbles are embedded inside the superconductor and form nuclei of a new insulating state. The growth of a bubble is terminated by the Coulomb force. The fluid contains two groups of charge carriers associated with free and localized states. The insulating state arises via a percolation of the insulating islands of bubbles, which cluster and prevent the flow of the electrical supercurrent through the system.</P>
<P>Our results are applicable to HTSC. There the Coulomb fluids discussed in the paper correspond to mobile holes located on <F><RM>Cu</RM></F> sites and heavy polarons or charged impurities located on Oxygen sites. As a result of our calculations the following two-componet picture of two competing orders in cuprates arise. The mobile and localized states are competing with each other and their balance is controlled by doping. At high doping a large Fermi surface is open. There the density of real charge carriers is significantly larger than the density of the doped ones. When doping decreases more and more carriers are localized as Coulomb clumps which are creating around heavy polarons localized on Oxygen sites and forming a regular lattice. The picture is consistent with the Gorkov and Teitelbaum (GT) analysis <SUP>1,2</SUP> of the transport, Hall effect data and the ARPES spectra as well as with nanoscale superstructures observed in Scanning Tunneling Microscope(STM) experiments [3-8]. The scenario of the clump formation may be also applicable to pnictides, where two types of clumps may arise even at very high temperatures.</P>
</ABST>
<KWDG>
<KWD>High temperature superconductors</KWD>
<KWD>STM</KWD>
<KWD>Bose gas</KWD>
<KWD>pseudogap</KWD>
<KWD>superconductor insulator transition</KWD>
<KWD>under-doped superconductors</KWD>
<KWD>Coulomb bubbles</KWD>
<KWD>Zhang-Rice singlet</KWD>
<KWD>holes</KWD>
<KWD>polarons</KWD>
</KWDG>
</FRONT>
</ART>
