<ART ID="06338" PID="2320n21" JID="140" BPAGE="4216" EPAGE="4233" PII="S0217979209063389" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Transport Theory</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-FREQUENCY RESPONSE AND VOLTAGE NOISE IN MAGNETIC NANOCOMPOSITES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. A.</FNM>
<SNM>BUZNIKOV</SNM>
<X-REF REFID="S0217979209063389AF001"></X-REF>
</AUT>
<AUT>
<FNM>I. T.</FNM>
<SNM>IAKUBOV</SNM>
<X-REF REFID="S0217979209063389AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. L.</FNM>
<SNM>RAKHMANOV</SNM>
<X-REF REFID="S0217979209063389AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. I.</FNM>
<SNM>KUGEL</SNM>
<X-REF REFID="S0217979209063389AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. O.</FNM>
<SNM>SBOYCHAKOV</SNM>
<X-REF REFID="S0217979209063389AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063389AF001">Institute for Theoretical and Applied Electrodynamics, Russian Academy of Sciences, Izhorskaya Str. 13/19, Moscow, 125412, <CNY>Russia</CNY></AFF>
</A-GRP>
<ABST>
<P>We study the noise spectra and high-frequency permeability of inhomogeneous magnetic materials consisting of single-domain magnetic nanoparticles embedded into an insulating matrix. Possible mechanisms of <F>1/f</F> voltage noise in phase-separated manganites is analyzed. The material is modelled by a system of small ferromagnetic metallic droplets (magnetic polarons or ferrons) in insulating antiferromagnetic or paramagnetic matrix. The electron transport is related to tunnelling of charge carriers between droplets. One of the sources of the <F>1/f</F> noise in such a system stems from fluctuations of the number of droplets with extra electron. In the case of strong magnetic anisotropy, the <F>1/f</F> noise can arise also due to the fluctuations of the magnetic moments of ferrons.</P>
<P>The high frequency magnetic permeability of nanocomposite film with magnetic particles in insulating non-magnetic matrix is studied in detail. The case of strong magnetic dipole interaction and strong magnetic anisotropy of ferromagnetic granules is considered. The composite is modelled by a cubic regular array of ferromagnetic particles. The high-frequency permeability tensor components are found as a functions of frequency, temperature, ferromagnetic phase content, and magnetic anisotropy. The results demonstrate that magnetic dipole interaction leads to a shift of the resonance frequencies towards higher values, and nanocomposite film could have rather high value of magnetic permeability in the microwave range.</P>
</ABST>
<KWDG>
<KWD>Nanocomposites</KWD>
<KWD>noise</KWD>
<KWD>magnetic particles</KWD>
</KWDG>
</FRONT>
</ART>
