<ART ID="06340" PID="2320n21" JID="140" BPAGE="4245" EPAGE="4256" PII="S0217979209063407" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Superconductivity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISORDERED SUPERCONDUCTORS:</MTI>
<RTI>Disordered Superconductors</RTI>
<STI>A SIMPLE MODEL MANIFESTING PSEUDOGAP AND BCS-BEC CROSSOVER</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>POULUMI</FNM>
<SNM>DEY</SNM>
<EAD>poulumi@iitg.ernet.in</EAD>
<X-REF REFID="S0217979209063407AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063407AF001">Department of Physics, Indian Institute of Technology, Guwahati, Guwahati, Assam 781039, <CNY>India</CNY></AFF>
<AUT>
<FNM>SAURABH</FNM>
<SNM>BASU</SNM>
<EAD>saurabh@iitg.ernet.in</EAD>
<X-REF REFID="S0217979209063407AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063407AF002">Department of Physics, Indian Institute of Technology, Guwahati, Guwahati, Assam 781039, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>The effect of random on-site disorder on <F>s</F>-wave (BCS) superconductors described by a two dimensional negative-<F>U</F> Hubbard model is studied using Bogoliubov-de Gennes (BdG) method. The mean field pairing amplitudes become spatially inhomogeneous at large values of disorder where the system breaks up into superconducting islands with large pairing amplitudes, separated by insulating strips. The amplitude fluctuations are correctly accounted for via BdG calculations, however it misses phase fluctuations which are inherent to low dimensions. The phase fluctuations affect superconducting properties strongly, and the effect is more pronounced in the limit of large disorder. We provide a close estimate of the actual transition temperature, <F>T<INF>c</INF></F> by incorporating phase fluctuations about the inhomogeneous BdG state. This is obtained by relating the jump in renormalized <F>D<INF>s</INF></F> (obtained from a self consistent Harmonic approximation on a phase-only Hamiltonian) at the Kosterlitz-Thouless (KT) transition and the KT transition temperature, <F>T<INF>KT</INF></F> obtained from <F>D<INF>s</INF>(T) = (2/&#x03C0;)T<INF>KT</INF></F> as temperature tends to <F>T<INF>KT</INF></F> from below. This yields opening of a large region sandwiched between <F><TEX ID="S0217979209063407M001">$T^{0}_{c}$</TEX></F> (obtained by the vanishing of <F><TEX ID="S0217979209063407M002">$D^{0}_{s}$</TEX></F>) and <F>T<INF>KT</INF></F> where there is no phase coherence between the pairs, however amplitude correlations continue to exist, reminiscent of a pseudogap phase in high-<F>T<INF>c</INF></F> superconductors which is marked by short ranged preformed pairs without any definite phase relation between them. Further, the appearance of the superconducting islands from a homogeneous phase indicates the evolution of a system consisting of large and overlapping pairs to one that contains short and tightly bound pairs - a scenario termed as BCS-BEC crossover. We have investigated in details the crossover phenomenon as a function of disorder and confirmed it's existence at small values of electron concentration, however, absent at larger densities.</P>
</ABST>
<KWDG>
<KWD>Disordered superconductors</KWD>
<KWD>BCS-BEC crossover</KWD>
<KWD>Pseudogap</KWD>
</KWDG>
</FRONT>
</ART>
