<ART ID="06352" PID="2320n21" JID="140" BPAGE="4365" EPAGE="4383" PII="S0217979209063523" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Josephson Junctions and SQUIDs</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>JOSEPHSON PLASMA RESONANCE SPECTROSCOPY OF THE LAYERED SUPERCONDUCTORS WITH INTRINSIC JOSEPHSON EFFECT</MTI>
<RTI>Layered Superconductors with Intrinsic Josephson Effect</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARAT B.</FNM>
<SNM>GAIFULLIN</SNM>
<EAD>GAIFULLIN.Marat@nims.go.jp</EAD>
<X-REF REFID="S0217979209063523AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUJI</FNM>
<SNM>MATSUDA</SNM>
<X-REF REFID="S0217979209063523AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063523AF001">Institute for Solid State Physics, University of Tokyo, Kashiwanoha 5-1-5, Kashiwa, Chiba 277-8581, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979209063523AF002">Kyoto University, Kitashirakawa, Sakyo, Kyoto, 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Over 10 years pass after experimental discovery Josephson plasma resonance (JPR) in high-<F>T<INF>c</INF></F> superconductors. JPR spectroscopy became the powerful tool to study vortex phase diagram and interlayer electrodynamics in Josephson coupled layered superconductors like certain of high-<F>T<INF>c</INF></F> cuprates and molecular superconductors. We describe main principles of the JPR spectroscopy for measurement longitudinal plasma oscillations at the fundamental frequency <F>&#x03C9;<INF>p</INF></F>. That frequency and linewidth of resonance is directly related to the interlayer phase coherence. In this paper we report about developments and achievments in spectroscopy of JPR. The study of the vortex state of <F><RM>Bi</RM><INF>2</INF><RM>Sr</RM><INF>2</INF><RM>CaCu</RM><INF>2</INF><RM>O</RM><INF>8+&#x03B4;</INF></F> and <F>c</F>-axis electrodynamics of <F><RM>Bi</RM><INF>2</INF><RM>Sr</RM><INF>2</INF><RM>CaCu</RM><INF>2</INF><RM>O</RM><INF>8+&#x03B4;</INF></F> and <F><RM>Bi</RM><INF>2</INF><RM>Sr</RM><INF>2</INF><RM>CuO</RM><INF>6+&#x03B4;</INF><RM>w</RM></F> in zero magnetic field by JPR.</P>
</ABST>
<KWDG>
<KWD>Layered superconductors</KWD>
<KWD>Josephson plasma</KWD>
<KWD>resonance</KWD>
<KWD>coherence</KWD>
<KWD>vortex phase diagram</KWD>
<KWD>conductivity</KWD>
</KWDG>
</FRONT>
</ART>
