<ART ID="06318" PID="2320n21" JID="140" BPAGE="3951" EPAGE="3967" PII="S0217979209063183" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Statistical Mechanics, Magnetism, Quantum and Nonlinear Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>2D ISING MODEL WITH COMPETING INTERACTIONS AND ITS APPLICATION TO CLUSTERS AND ARRAYS OF &#x03C0;-RINGS, GRAPHENE AND ADIABATIC QUANTUM COMPUTING</MTI>
<RTI>2D Ising Model with Competing Interactions and its Applications</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTHONY</FNM>
<SNM>O'HARE</SNM>
<X-REF REFID="S0217979209063183AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063183AF001">Department of Physics, Loughborough University, Leicestershire, LE11 3TU, <CNY>UK</CNY></AFF>
<AUT>
<FNM>F. V.</FNM>
<SNM>KUSMARTSEV</SNM>
<X-REF REFID="S0217979209063183AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063183AF002">Department of Physics, Loughborough University, Leicestershire, LE11 3TU, <CNY>UK</CNY></AFF>
<AUT>
<FNM>K. I.</FNM>
<SNM>KUGEL</SNM>
<X-REF REFID="S0217979209063183AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063183AF003">Institute for Theoretical and Applied Electrodynamics, Russian Academy of Sciences, Izhorskaya Str. 13, Moscow, 125412, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>We study the two-dimensional Ising model with competing nearest-neighbour and diagonal interactions and investigate the phase diagram of this model. We show that the ground state at low temperatures is ordered either as stripes or as the N&#x00E9;el antiferromagnet. However, we also demonstrate that the energy of defects and dislocations in the lattice is close to the ground state of the system. Therefore, many locally stable (or metastable) states associated with local energy minima separated by energy barriers may appear forming a glass-like state.</P>
<P>We discuss the results in connection with two physically different systems. First, we deal with planar clusters of loops including a Josephson &#x03C0;-junction (a &#x03C0;-rings). Each &#x03C0;-ring carries a persistent current and behaves as a classical orbital moment. The type of particular state associated with the orientation of orbital moments in the cluster depends on the interaction between these orbital moments and can be easily controlled, i.e. by a bias current or by other means. Second, we apply the model to the analysis of the structure of the newly discovered two-dimensional form of carbon, graphene. Carbon atoms in graphene form a planar honeycomb lattice. Actually, the graphene plane is not ideal but corrugated. The displacement of carbon atoms up and down from the plane can be also described in terms of Ising spins, the interaction of which determines the complicated shape of the corrugated graphene plane.</P>
<P>The obtained results may be verified in experiments and are also applicable to adiabatic quantum computing where the states are switched adiabatically with the slow change of coupling constant.</P>
</ABST>
<KWDG>
<KWD>Ising model</KWD>
<KWD>transfer matrix</KWD>
<KWD>frustrations</KWD>
<KWD>superstructures</KWD>
<KWD>phase diagram</KWD>
<KWD>glassy state</KWD>
<KWD>arrays of Josephson &#x03C0;-rings</KWD>
<KWD>graphene</KWD>
<KWD>adiabatic quantum computer</KWD>
</KWDG>
</FRONT>
</ART>
