<ART ID="06320" PID="2320n21" JID="140" BPAGE="3979" EPAGE="3991" PII="S0217979209063201" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Statistical Mechanics, Magnetism, Quantum and Nonlinear Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUASICLASSICAL FOURIER PATH INTEGRAL QUANTUM CORRECTION TERMS TO THE KINETIC ENERGY OF INTERACTING QUANTUM MANY-BODY SYSTEMS</MTI>
<RTI>Path Integral Correction Terms</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. A.</FNM>
<SNM>GERNOTH</SNM>
<X-REF REFID="S0217979209063201AF001"></X-REF>
<X-REF REFID="S0217979209063201AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063201AF001">Institut f&#x00FC;r Theoretische Physik, Johannes-Kepler-Universit&#x00E4;t Linz, Altenbergerstr. 69, A&#x2013;4040 Linz, <CNY>Austria</CNY></AFF>
<AFF ID="S0217979209063201AF002">The School of Physics and Astronomy, The University of Manchester, Manchester M13 9PL, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<ABST>
<P>A quasiclassical expression for the kinetic energy of interacting quantum many-body systems is derived from the full quantum expression for the kinetic energy as derived by means of the Fourier path integral representation of the canonical many-body density matrix of such systems. This quasiclassical form of the kinetic energy may be cast in the shape of thermodynamic expectation values w.r.t. to the classical Boltzmann distribution of the many-body system, which involves only the many-body interaction in contrast to the full Fourier path integral quantum distribution, which carries contributions also from the many-body kinetic energy operator. The quasiclassical quantum correction terms to the classical Boltzmann equipartition value are valid when the product of temperature and particle mass is large and then lead to significant technical simplifications and increase of speed of Monte Carlo computations of the quantum kinetic energy. The formal findings are tested numerically in quantum Fourier path integral versus classical Monte Carlo simulations.</P>
</ABST>
</FRONT>
</ART>
