<ART ID="06322" PID="2320n21" JID="140" BPAGE="4001" EPAGE="4020" PII="S0217979209063225" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Statistical Mechanics, Magnetism, Quantum and Nonlinear Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHAOTIC MODES IN SCALE FREE OPINION NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FEO V.</FNM>
<SNM>KUSMARTSEV</SNM>
<X-REF REFID="S0217979209063225AF001"></X-REF>
<X-REF REFID="S0217979209063225AF002"></X-REF>
</AUT>
<AUT>
<FNM>KARL E.</FNM>
<SNM>K&#x00DC;RTEN</SNM>
<EAD>karl.kuerten@univie.ac.at</EAD>
<X-REF REFID="S0217979209063225AF001"></X-REF>
<X-REF REFID="S0217979209063225AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063225AF001">Fakult&#x00E4;t f&#x00FC;r Physik, Universit&#x00E4;t Wien, Boltzmanngasse 5, A-1090 Wien, <CNY>Austria</CNY></AFF>
<AFF ID="S0217979209063225AF002">Department of Physics, Loughborough University, LE11 3TU, <CNY>UK</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper, we investigate processes associated with formation of public opinion in varies directed random, scale free and small-world social networks. The important factor of the opinion formation is the existence of contrarians which were discovered by Granovetter in various social psychology experiments<SUP>1,2,3</SUP> long ago and later introduced in sociophysics by Galam.<SUP>4</SUP> When the density of contrarians increases the system behavior drastically changes at some critical value. At high density of contrarians the system can never arrive to a consensus state and periodically oscillates with different periods depending on specific structure of the network. At small density of the contrarians the behavior is manifold. It depends primary on the initial state of the system. If initially the majority of the population agrees with each other a state of stable majority may be easily reached. However when originally the population is divided in nearly equal parts consensus can never be reached. We model the emergence of collective decision making by considering <F>N</F> interacting agents, whose opinions are described by two state Ising spin variable associated with YES and NO. We show that the dynamical behaviors are very sensitive not only to the density of the contrarians but also to the network topology. We find that a phase of social chaos may arise in various dynamical processes of opinion formation in many realistic models. We compare the prediction of the theory with data describing the dynamics of the average opinion of the USA population collected on a day-by-day basis by varies media sources during the last six month before the final Obama-McCain election. The qualitative ouctome is in reasonable agreement with the prediction of our theory. In fact, the analyses of these data made within the paradigm of our theory indicates that even in this campaign there were chaotic elements where the public opinion migrated in an unpredictable chaotic way. The existence of such a phase of social chaos reflects a main feature of the human being associated with some doubts and uncertainty and especially associated with contrarians which undoubtly exist in any society.</P>
</ABST>
</FRONT>
</ART>
