<ART ID="06323" PID="2320n21" JID="140" BPAGE="4021" EPAGE="4040" PII="S0217979209063237" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Statistical Mechanics, Magnetism, Quantum and Nonlinear Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASTROID CURVES FOR A SYNTHETIC ANTIFERROMAGNETIC STACK IN AN APPLIED MAGNETIC FIELD</MTI>
<RTI>Chaotic Modes in Scale Free Opinion Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. M.</FNM>
<SNM>FORRESTER</SNM>
<X-REF REFID="S0217979209063237AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>KOVACS</SNM>
<X-REF REFID="S0217979209063237AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. E.</FNM>
<SNM>K&#x00DC;RTEN</SNM>
<X-REF REFID="S0217979209063237AF001"></X-REF>
<X-REF REFID="S0217979209063237AF002"></X-REF>
</AUT>
<AUT>
<FNM>F. V.</FNM>
<SNM>KUSMARTSEV</SNM>
<X-REF REFID="S0217979209063237AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063237AF001">Department of Physics, Loughborough University, Epinal Way, Loughborough, LE11 3TU, <CNY>UK</CNY></AFF>
<AFF ID="S0217979209063237AF002">Faculty of Physics, University of Vienna, 5, Boltzmanngasse, A-1090, Vienna, <CNY>Austria</CNY></AFF>
</A-GRP>
<ABST>
<P>The interaction of two magnetic particles separated by an interlayer is illustrated through the "astroid" curves that represent regions in the magnetic field plane where different numbers of minima associated with stable or metastable states may exist. For a single particle, we describe the astroid curves of the Stoner-Wohlfarth model. The case of two particles is then examined and found to be much more complicated. The energy landscape of the two-particle system contains ferromagnetic, antiferromagnetic and canting states that emerge in response to the level of applied magnetic field. Because of this, up to four energy minima can exist in the system, depending upon the strength of the magnetic field and the material properties of the particles.</P>
</ABST>
<KWDG>
<KWD>Stoner-Wohlfarth Astroid</KWD>
<KWD>hysteresis</KWD>
<KWD>magnetic random access memory</KWD>
</KWDG>
</FRONT>
</ART>
