<ART ID="06324" PID="2320n21" JID="140" BPAGE="4041" EPAGE="4057" PII="S0217979209063249" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Statistical Mechanics, Magnetism, Quantum and Nonlinear Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTANGLEMENT PROPERTIES OF QUANTUM MANY-BODY WAVE FUNCTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. W.</FNM>
<SNM>CLARK</SNM>
<EAD>jwc@wustl.edu</EAD>
<X-REF REFID="S0217979209063249AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063249AF001">Department of Physics &#x0026; McDonnell Center for the Space Sciences, Washington University, St. Louis, Missouri 63130, <CNY>U.S.A</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>MANDILARA</SNM>
<EAD>mandkat@gmail.com</EAD>
<X-REF REFID="S0217979209063249AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063249AF002">Quantum Information &#x0026; Communication, &#x00C9;cole Polytechnique, Universit&#x00E9; de Bruxelles, B-1050 Brussels, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>M. L.</FNM>
<SNM>RISTIG</SNM>
<EAD>ristig@thp.uni-koeln.de</EAD>
<X-REF REFID="S0217979209063249AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063249AF003">Institute f&#x00FC;r Theoretische Physik, Universit&#x00E4;t zu K&#x00F6;ln, D-50937 K&#x00F6;ln, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>K. E.</FNM>
<SNM>K&#x00DC;RTEN</SNM>
<EAD>Karl.Kuerten@univie.ac.at</EAD>
<X-REF REFID="S0217979209063249AF004"></X-REF>
</AUT>
<AFF ID="S0217979209063249AF004">Institute f&#x00FC;r Expermentalphysik, Universit&#x00E4;t zu Wien, 5 Boltzmanngasse, A-1090 Vienna, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>The entanglement properties of correlated wave functions commonly employed in theories of strongly correlated many-body systems are studied. The variational treatment of the transverse Ising model within correlated-basis theory is reviewed, and existing calculations of the one- and two-body reduced density matrices are used to evaluate or estimate established measures of bipartite entanglement, including the Von Neumann entropy, the concurrence, and localizable entanglement, for square, cubic, and hypercubic lattice systems. The results discussed in relation to the findings of previous studies that explore the relationship of entanglement behaviors to quantum critical phenomena and quantum phase transitions. It is emphasized that Jastrow-correlated wave functions and their extensions contain multipartite entanglement to all orders.</P>
</ABST>
<KWDG>
<KWD>Entanglement measures</KWD>
<KWD>strong correlations</KWD>
<KWD>transverse Ising model</KWD>
<KWD>Jastrow wave functions</KWD>
<KWD>quantum phase transitions</KWD>
</KWDG>
</FRONT>
</ART>
