<ART ID="06325" PID="2320n21" JID="140" BPAGE="4059" EPAGE="4073" PII="S0217979209063250" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fermi and Bose Fluids</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOPOLOGICAL PHASE TRANSITIONS IN STRONGLY CORRELATED FERMI SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. W.</FNM>
<SNM>CLARK</SNM>
<EAD>jwc@wustl.edu</EAD>
<X-REF REFID="S0217979209063250FN001"></X-REF>
<X-REF REFID="S0217979209063250AF001"></X-REF>
</AUT>
<FTN ID="S0217979209063250FN001">
<P>On leave at: Complexo Interdisciplinar, University of Lisbon, 1649-003 Lisbon, Portugal.</P></FTN>
<AFF ID="S0217979209063250AF001">Department of Physics &#x0026; McDonnell Center for the Space Sciences, Washington University, St. Louis, Missouri 63130, <CNY>U.S.A</CNY></AFF>
<AUT>
<FNM>V. A.</FNM>
<SNM>KHODEL</SNM>
<EAD>vak@wuphys.wustl.edu</EAD>
<X-REF REFID="S0217979209063250FN002"></X-REF>
<X-REF REFID="S0217979209063250AF002"></X-REF>
</AUT>
<FTN ID="S0217979209063250FN002">
<P>Permanent address: Russian Research Centre Kurchatov Institute, Moscow 123182, Russia.</P></FTN>
<AFF ID="S0217979209063250AF002">Department of Physics &#x0026; McDonnell Center for the Space Sciences, Washington University, St. Louis, Missouri 63130, <CNY>U.S.A</CNY></AFF>
<AUT>
<FNM>M. V.</FNM>
<SNM>ZVEREV</SNM>
<EAD>zverev@pretty.mbslab.kiae.ru</EAD>
<X-REF REFID="S0217979209063250AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063250AF003">Russian Research Centre Kurchatov Institute, Moscow 123182, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>Opportunities for topological phase transitions in strongly correlated Fermi systems near a quantum critical point are explored as an alternative to collective scenarios for experimentally observed departures from standard Fermi-liquid behavior. Attention is focused on a quantum critical point at which the effective mass is divergent due to vanishing of the quasiparticle group velocity at the Fermi surface. Working within the original Landau quasiparticle theory, it is demonstrated that the quasiparticle picture can remain meaningful beyond the quantum critical point through rearrangements of the unstable normal Fermi surface and quasiparticle spectrum. Two possibilities emerge at zero temperature, depending on whether the quasiparticle interaction is regular or singular at zero momentum transfer. In the regular case, one type of topological phase transformation leads to a state with a multiconnected Fermi surface. In the singular case, another type of topological phase transition leads to an exceptional state containing a fermion condensate &#x2013; the Fermi surface swells into a volume in momentum space, within which partial occupation prevails and quasiparticle energies are pinned to the chemical potential. As the temperature increases from zero to a characteristic value <F>T<INF>m</INF></F>, a crossover can occur from the state with multiple Fermi surfaces to that containing a fermion condensate.</P>
</ABST>
<KWDG>
<KWD>Strongly correlated fermions</KWD>
<KWD>quantum critical point</KWD>
<KWD>Fermi Liquid Theory</KWD>
<KWD>Landau quasiparticles</KWD>
<KWD>phase transitions</KWD>
</KWDG>
</FRONT>
</ART>
