<ART ID="06339" PID="2320n21" JID="140" BPAGE="4234" EPAGE="4243" PII="S0217979209063390" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Transport Theory</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACOUSTIC BAND GAP FORMATION IN TWO-DIMENSIONAL LOCALLY RESONANT SONIC CRYSTALS COMPRISED OF HELMHOLTZ RESONATORS</MTI>
<RTI>Acoustic Band Gap Formation in 2D locally Resonant Sonic Crystals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>CHALMERS</SNM>
<X-REF REFID="S0217979209063390AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. P.</FNM>
<SNM>ELFORD</SNM>
<X-REF REFID="S0217979209063390AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. V.</FNM>
<SNM>KUSMARTSEV</SNM>
<X-REF REFID="S0217979209063390AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. M.</FNM>
<SNM>SWALLOWE</SNM>
<X-REF REFID="S0217979209063390AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063390AF001">Department of Physics, Loughborough University, Loughborough, Leicestershire, LE11 3TU, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>We present a new type of sonic crystal technology offering a novel method of achieving broad acoustic band gaps. The proposed design of a locally resonating sonic crystal (LRSC) is constructed from "C"-shaped Helmholtz resonators as opposed to traditional solid scattering units. This unique construction enables a two band gap system to be generated in which the first &#x2014; a Bragg type band gap, arises due to the periodic nature of the crystal, whilst the second gap results from resonance of the air column within the resonators. The position of this secondary band gap is found to be dependent upon the dimensions of the resonating cavity.</P>
<P>The band gap formation is investigated theoretically using finite element methods, and confirmed through experimental testing. It is noted that the resonance band gaps detected cover a much broader frequency range (in the order of kHz) than has been achieved to date. In addition the possibility of overlapping such a wide band gap with the characteristic Bragg gap generated by the structure itself could yield gaps of even greater range.</P>
<P>A design of sonic crystal is proposed, that comprises of several resonators with differing cavity sizes. Such a structure generates multiple resonance gaps corresponding to the various resonator sizes, which may be overlapped to form yet larger band gaps.</P>
<P>This multiple resonance gap system can occur in two configurations. Firstly a simple mixed array can be created by alternating resonator sizes in the array and secondly using a system coined the Matryoshka (Russian doll) array in which the resonators are distributed inside one another.</P>
<P>The proposed designs of LRSC's offer a real potential for acoustic shielding using sonic crystals, as both the size and position of the band gaps generated can be controlled. This is an application which has been suggested and investigated for several years with little progress. Furthermore the frequency region attenuated by resonance is unrelated to the crystals lattice constant, providing yet more flexibility in the design of such devices.</P>
</ABST>
</FRONT>
</ART>
