<ART ID="06341" PID="2320n21" JID="140" BPAGE="4257" EPAGE="4268" PII="S0217979209063419" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Superconductivity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERCONDUCTING NANOWIRES:</MTI>
<RTI>Superconducting Nanowires</RTI>
<STI>QUANTUM-CONFINEMENT EFFECT ON THE CRITICAL MAGNETIC FIELD AND SUPERCURRENT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. D.</FNM>
<SNM>CROITORU</SNM>
<EAD>mihail.croitoru@ua.ac.be</EAD>
<X-REF REFID="S0217979209063419AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063419AF001">EMAT, Departement Fysica, Universiteit Antwerpen, Groenenborgerlaan 171, B-2020 Antwerpen, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>A. A.</FNM>
<SNM>SHANENKO</SNM>
<EAD>arkady.shanenko@ua.ac.be</EAD>
<X-REF REFID="S0217979209063419AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063419AF002">CMT, Departement Fysica, Universiteit Antwerpen, Groenenborgerlaan 171, B-2020 Antwerpen, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>F. M.</FNM>
<SNM>PEETERS</SNM>
<EAD>francois.peeters@ua.ac.be</EAD>
<X-REF REFID="S0217979209063419AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063419AF003">CMT, Departement Fysica, Universiteit Antwerpen, Groenenborgerlaan 171, B-2020 Antwerpen, <CNY>Belgium</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>We study the effect of electron confinement on the superconducting-to-normal phase transition driven by a magnetic field and/or on the current-carrying state of the superconducting condensate in nanowires. Our investigation is based on a self-consistent numerical solution of the Bogoliubov-de Gennes equations. We show that in a parallel magnetic field and/or in the presence of supercurrent the transition from superconducting to normal phase occurs as a cascade of discontinuous jumps in the superconducting order parameter for diameters <F>D &#x003C; 10 &#x00F7; 15 <RM>nm</RM></F> at <F>T = 0</F>. The critical magnetic field exhibits quantum-size oscillations with pronounced resonant enhancements.</P>
</ABST>
<KWDG>
<KWD>Quantum confinement</KWD>
<KWD>Bogoliubov-de Gennes equations</KWD>
</KWDG>
</FRONT>
</ART>
