<ART ID="06344" PID="2320n21" JID="140" BPAGE="4285" EPAGE="4296" PII="S0217979209063444" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Superconductivity</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NOVEL MAGNETIC PROPERTIES IN MULTI-WALLED CARBON NANOTUBE MATS:</MTI>
<RTI>Novel Magnetic Properties in Multi-Walled Carbon Nanotube Mats</RTI>
<STI>CONSISTENT WITH THE PARAMAGNETIC MEISSNER EFFECT DUE TO ULTRAHIGH-TEMPERATURE SUPERCONDUCTIVITY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUO-MENG</FNM>
<SNM>ZHAO</SNM>
<EAD>gzhao2@calstatela.edu</EAD>
<X-REF REFID="S0217979209063444AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063444AF001">Department of Physics and Astronomy, California State University, Address Los Angeles, California 90032, <CNY>USA</CNY></AFF>
<AUT>
<FNM>PIEDER</FNM>
<SNM>BEELI</SNM>
<EAD>pbeeli@roadrunner.com</EAD>
<X-REF REFID="S0217979209063444AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063444AF002">Department of Physics and Astronomy, California State University, Address Los Angeles, California 90032, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>We report magnetic measurements up to 1200 K on iron-contaminated multi-walled carbon nanotube mats with a Quantum Design vibrating sample magnetometer. Extensive magnetic data consistently show a ferrromagnetic transition at about 1000 K and a ferromagnetic-like transition at about 1275 K. The ferromagnetic transition at about 1000 K is associated with an <F><RM>Fe</RM></F> impurity phase and its saturation magnetization is in quantitative agreement with the <F><RM>Fe</RM></F> concentration measured by an inductively coupled plasma mass spectrometer. On the other hand, the saturation magnetization for the ferromagnetic-like phase (at 1275 K) is about four orders of magnitude larger than that expected from the measured concentration of <F><RM>Co</RM></F> or <F><RM>CoFe</RM></F>. We show that this ultrahigh-temperature ferromagnetic-like behavior cannot be explained by ferromagnetism of any <F><RM>Fe</RM></F>-carbon phases, carbon-based phases, or magnetic impurities, but is consistent with the paramagnetic Meissner effect (orbital ferromagnetism) due to the existence of &#x03C0; Josephson junctions in a granular superconductor.</P>
</ABST>
<KWDG>
<KWD>Paramagnetic Meissner effect</KWD>
<KWD>room-temperature superconductivity</KWD>
<KWD>carbon nanotubes</KWD>
</KWDG>
</FRONT>
</ART>
