<ART ID="06346" PID="2320n21" JID="140" BPAGE="4311" EPAGE="4319" PII="S0217979209063468" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Josephson Junctions and SQUIDs</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NON-LINEAR DYNAMICS, ENTANGLEMENT AND THE QUANTUM-CLASSICAL CROSSOVER OF TWO COUPLED SQUID RINGS</MTI>
<RTI>Quantum-Classical Crossover</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. J.</FNM>
<SNM>EVERITT</SNM>
<EAD>m.j.everitt@physics.org</EAD>
<X-REF REFID="S0217979209063468AF001"></X-REF>
<X-REF REFID="S0217979209063468AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063468AF001">Centre for Theoretical Physics, The British University in Egypt, El Sherouk City, Postal No. 11837, P.O. Box 43, <CNY>Egypt</CNY></AFF>
<AFF ID="S0217979209063468AF002">Department of Physics, Loughborough University, Loughborough, Leics LE11 3TU, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>We explore the quantum-classical crossover of two coupled, identical, superconducting quantum interference device (SQUID) rings. We note that the motivation for this work is based on a study of a similar system comprising two coupled Duffing oscillators. In that work we showed that the entanglement characteristics of chaotic and periodic (entrained) solutions differed significantly and that in the classical limit entanglement was preserved only in the chaotic-like solutions. However, Duffing oscillators are a highly idealised toy model. Motivated by a wish to explore more experimentally realisable systems we now extend our work to an analysis of two coupled SQUID rings. We observe some differences in behaviour between the system that is based on SQUID rings rather than on Duffing oscillators. However, we show that the two systems share a common feature. That is, even when the SQUID ring's trajectories appear to follow (semi) classical orbits entanglement persists.</P>
</ABST>
<KWDG>
<KWD>SQUID's</KWD>
<KWD>entanglement</KWD>
<KWD>decoherence</KWD>
</KWDG>
</FRONT>
</ART>
