<ART ID="06347" PID="2320n21" JID="140" BPAGE="4320" EPAGE="4328" PII="S021797920906347X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Josephson Junctions and SQUIDs</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL STUDY OF &#x03C0;-JUNCTION USING SPIN FILTERING BARRIERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHIRO</FNM>
<SNM>KAWABATA</SNM>
<EAD>s-kawabata@aist.go.jp</EAD>
<X-REF REFID="S021797920906347XAF001"></X-REF>
<X-REF REFID="S021797920906347XAF002"></X-REF>
</AUT>
<AFF ID="S021797920906347XAF001">Nanotechnology Research Institute (NRI), National Institute of Advanced Industrial Science and Technology (AIST), Tsukuba, Ibaraki, 305-8568, <CNY>Japan</CNY></AFF>
<AFF ID="S021797920906347XAF002">CREST, Japan Science and Technology Corporation (JST), Kawaguchi, Saitama 332-0012, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YASUHIRO</FNM>
<SNM>ASANO</SNM>
<EAD>asano@eng.hokudai.ac.jp</EAD>
<X-REF REFID="S021797920906347XAF003"></X-REF>
</AUT>
<AFF ID="S021797920906347XAF003">Department of Applied Physics, Hokkaido University, Sapporo, 060-8628, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>We numerically investigate the Josephson transport through ferromagnetic insulators (FIs) by taking into account its band structure. By use of the recursive Green's function method, we found the formation of the &#x03C0; junction in the case of the fully spin-polarized FI (FPFI), e.g., <F><RM>La</RM><INF>2</INF><RM>BaCuO</RM><INF>5</INF></F>. Moreover, the 0-&#x03C0; transition is induced by increasing the thickness of FPFI. On the other hand, Josephson current through the <F><RM>Eu</RM></F> chalcogenides shows the &#x03C0; junction behavior in the case of the strong <F>d-f</F> hybridization between the conduction <F>d</F> and the localized <F>f</F> electrons of <F><RM>Eu</RM></F>. Such FI-based Josephson junctions may becomes a element in the architecture of future quantum information devices.</P>
</ABST>
<KWDG>
<KWD>Josephson effects</KWD>
<KWD>&#x03C0; junction</KWD>
<KWD>spin filter</KWD>
<KWD>spintronics</KWD>
<KWD>Green's function method</KWD>
<KWD>quantum computer</KWD>
</KWDG>
</FRONT>
</ART>
