<ART ID="06348" PID="2320n21" JID="140" BPAGE="4329" EPAGE="4337" PII="S0217979209063481" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Josephson Junctions and SQUIDs</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWO-DIMENSIONAL MACROSCOPIC QUANTUM DYNAMICS IN YBCO JOSEPHSON JUNCTIONS</MTI>
<RTI>2D Macroscopic Quantum Dynamics in YBCO Josephson Junctions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHIRO</FNM>
<SNM>KAWABATA</SNM>
<EAD>s-kawabata@aist.go.jp</EAD>
<X-REF REFID="S0217979209063481AF001"></X-REF>
<X-REF REFID="S0217979209063481AF002"></X-REF>
<X-REF REFID="S0217979209063481AF003"></X-REF>
</AUT>
<AFF ID="S0217979209063481AF001">Nanotechnology Research Institute (NRI), National Institute of Advanced Industrial Science and Technology (AIST), Tsukuba, Ibaraki, 305-8568, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979209063481AF002">Department of Microelectronics and Nanoscience (MC2), Chalmers University of Technology, S-41296 G&#x00F6;teborg, <CNY>Sweden</CNY></AFF>
<AFF ID="S0217979209063481AF003">CREST, Japan Science and Technology Corporation (JST), Kawaguchi, Saitama 332-0012, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKEO</FNM>
<SNM>KATO</SNM>
<EAD>kato@issp.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0217979209063481AF004"></X-REF>
</AUT>
<AFF ID="S0217979209063481AF004">The Institute for Solid State Physics (ISSP), University of Tokyo, Kashiwa, Chiba, 277-8581, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>FLORIANA</FNM>
<SNM>LOMBARDI</SNM>
<EAD>floriana.lombardi@mc2.chalmers.se</EAD>
<X-REF REFID="S0217979209063481AF005"></X-REF>
</AUT>
<AFF ID="S0217979209063481AF005">Department of Microelectronics and Nanoscience (MC2), Chalmers University of Technology, S-41296 G&#x00F6;teborg, <CNY>Sweden</CNY></AFF>
<AUT>
<FNM>THILO</FNM>
<SNM>BAUCH</SNM>
<EAD>thilo.bauch@mc2.chalmers.se</EAD>
<X-REF REFID="S0217979209063481AF006"></X-REF>
</AUT>
<AFF ID="S0217979209063481AF006">Department of Microelectronics and Nanoscience (MC2), Chalmers University of Technology, S-41296 G&#x00F6;teborg, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>We theoretically study classical thermal activation (TA) and macroscopic quantum tunneling (MQT) for a <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF>(<RM>YBCO</RM>)</F> Josephson junction coupled with an LC circuit. The TA and MQT escape rate are calculated by taking into account the two-dimensional nature of the classical and quantum phase dynamics. We find that the MQT escape rate is largely suppressed by the coupling to the LC circuit. On the other hand, this coupling leads to the slight reduction of the TA escape rate. These results are relevant for the interpretation of a recent experiment on the MQT and TA phenomena in YBCO bi-epitaxial Josephson junctions.</P>
</ABST>
<KWDG>
<KWD>Josephson effects</KWD>
<KWD>macroscopic quantum tunneling</KWD>
<KWD>high-<F>T<INF>c</INF></F> superconductor</KWD>
</KWDG>
</FRONT>
</ART>
