<ART ID="06356" PID="2320n21" JID="140" BPAGE="4414" EPAGE="4421" PII="S0217979209063560" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Semiconductor Heterostructures</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RPA APPROACH TO NON-LINEAR TRANSPORT IN QUANTUM DOTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B.</FNM>
<SNM>TANATAR</SNM>
<EAD>tanatar@fen.bilkent.edu.tr</EAD>
<X-REF REFID="S0217979209063560AF001"></X-REF>
</AUT>
<AFF ID="S0217979209063560AF001">Department of Physics, Bilkent University, 06800, Ankara, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>MOLDOVEANU</SNM>
<EAD>valim@celsius.infim.ro</EAD>
<X-REF REFID="S0217979209063560AF002"></X-REF>
</AUT>
<AFF ID="S0217979209063560AF002">National Institute of Materials Physics, P.O. Box MG-7, 077125 Bucharest-Magurele, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 July 2009</RE>
</HIST>
<ABST>
<P>An accurate theoretical treatment of electron-electron interactions in mesoscopic systems is available in very few cases and approximation schemes are developed in most of the applications, especially for many-level quantum dots. Here we present transport calculations within the random-phase approximation for the Coulomb interaction using the Keldysh Green's functions formalism. We describe the quantum dot systems by a tight-binding Hamiltonian. Our method is similar to the one used by Faleev and Stockman [Phys. Rev. B <B>66</B> 085318 (2002)] in their study of the equilibrium properties of a homogeneous 2D electron gas. The important extension at the formal level is that we combine the RPA and the Keldysh formalism for studying non-linear transport properties of open quantum dots. Within the Keldysh formalism the polarization operator becomes a contour-ordered quantity that should be computed either from the non-interacting Green functions of the coupled quantum dot (the so-called <F>G<INF>0</INF>W</F> approximation) either self-consistently (<F>GW</F> approximation). We performed both non-selfconsistent and self-consistent calculations and compare the results. In particular we recover the Coulomb diamonds for interacting quantum dots and we discuss the charge sensing effects in parallel quantum dots.</P>
</ABST>
<KWDG>
<KWD>Coulomb blockade</KWD>
<KWD>Quantum dots</KWD>
<KWD>Nonlinear transport</KWD>
</KWDG>
</FRONT>
</ART>
